<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Sản phẩm chi tiết</title>
<link rel="icon" type="image/vnd.microsoft.icon" href="App_Themes/images/favicon.ico">
<link rel="shortcut icon" type="image/x-icon" href="App_Themes/images/favicon.ico">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/colorbox.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/jquery.selectBox.css">
<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_helve/fonts.css" rel="stylesheet">
<link href="http://fonts.matbaomedia.com/fonts-library/utm_avo/fonts.css" rel="stylesheet">
<!--[if IE]>
<link href="App_Themes/css/ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<link rel="stylesheet" type="text/css" href="App_Themes/css/style.css">
<link rel="stylesheet" type="text/css" href="App_Themes/css/responsive.css">
<!-- styles for the Revolution Slider -->
<link rel="stylesheet" type="text/css" href="App_Themes/plugins/rs-plugin/css/settings.css">
<script src="App_Themes/js/jquery-1.11.1.min.js"></script>
<!-- Slider Revolution plugin -->
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>			
<script src="App_Themes/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>	
<!-- End Slider Revolution plugin -->
<script src="App_Themes/js/jquery.carouFredSel-6.1.0-packed.js"></script>
<script src="App_Themes/js/jquery.selectBox.js"></script>
<script src="App_Themes/js/isotope.pkgd.js"></script>
<script src="App_Themes/js/custom.js"></script>
</head>
<body>



<div id="header">
	
    <div class="container">
        
         <!-- /Logo -->
        <div id="logo">
            <h1 class="logo">
                <a href="index.html"><img class="img-logo" src="App_Themes/images/logo.png" alt=""/></a>
            </h1>
   		</div>
        <!-- /End Logo -->	
        
       <div class="frm_search">
            	<input type="text" class="TextBoxField" placeholder="Tìm kiếm" value="">
                <input type="submit" class="FormButton" value="Search">
       </div>
 		<div class="link-user">
            	<a href="dangky.html">Đăng ký</a>
                <span>|</span>
                <a href="dangnhap.html">Đăng nhập</a></a>
       </div>
       
        
         
        	
           
        	
            <div class="cart">
           		<a href="#">(0) Sản phẩm - 0.00  <i class="fa fa-shopping-cart"></i></a>
                
                <a href="#"><i class="fa fa-truck"></i></a>
            </div>
            
          
        
      
        
        
       </div><!-- /end container -->
        
</div><!-- / Header -->

<div id="menu">
		
        <div class="container">

					<span class="btn-menu"><i class="fa fa-navicon"></i></span>
                    
					<ul class="nav-parent">
                    
                                    <li>
                                    		<a href="index.html"><i class="fa fa-home"></i></a>
                                    </li>	
                                    
                                    <li><a href="hangmoi.html">HÀNG MỚI</a>
                                    	<ul>
                                        	<li><a href="#">Mẫu mới</a></li>
                                            <li><a href="#">Khuyến mãi</a></li>
                                        </ul>
                                    </li>
                                    <li class="CMSListMenuHighlightedLI"><a href="sanpham.html">SẢN PHẨM</a>
                                    	<ul>
                                        	<li><a href="#">ghế</a></li>
                                            <li><a href="#">bàn</a></li>
                                            <li><a href="#">kệ - tủ - giường</a></li>
                                            <li><a href="#">hàng trang trí</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="bosuutap.html">BỘ SƯU TẬP</a></li>
                                    <li><a href="duan.html">Dự án</a></li>
                                    <li><a href="gioithieu.html">Giới THIỆU</a></li>
                                    <li><a href="lienhe.html">LIÊN HỆ</a></li>
                                    
                                    
                    </ul>
                    
                    
                    <div class="hotline">
                    
                    	Hotline: (84) 61- 367 1300
                    	
                    </div>
                    
                   
                    
            </div><!-- /end container -->
            
 </div><!-- / menu -->

<div class="banner">
	<img src="App_Themes/images/img-banner/banner-hangmoi.jpg" class="img-responsive"  alt=""/>
</div>

 <div class="top-news-hot">
        	
        <div class="container">    
            
            <div class="col-1">
            <div class="head-news-hot">
            	
                <h3>
                	<span>tin tức</span>
                </h3>
            
            </div>
            
            
            <div class="content">
            
            	<ul class="list-hotnews">
                	<li>
                    	<a href="tintuc-tuvan-chitiet.html">Phòng ngủ lãng mạn ngày Valentine</a> <span class="date-post">13/11/2014</span>
                    </li>
                    <li>
                    	<a href="tintuc-tuvan-chitiet.html">Hướng dẫn quý khách trong việc chọn đồ nội thất</a> <span class="date-post">13/11/2014</span>
                    </li>
                </ul>
            
            </div>
            </div>
            
            <div class="col-1 right">
            <div class="head-news-hot">
            	
                <h3>
                	<span>tư vấn</span>
                </h3>
            
            </div>
            
            
            <div class="content">
            
            	<ul class="list-hotnews">
                	<li>
                    	<a href="tintuc-tuvan-chitiet.html">Phòng ngủ lãng mạn ngày Valentine</a> <span class="date-post">13/11/2014</span>
                    </li>
                    <li>
                    	<a href="tintuc-tuvan-chitiet.html">Hướng dẫn quý khách trong việc chọn đồ nội thất</a> <span class="date-post">13/11/2014</span>
                    </li>
                </ul>
            
            </div>
            </div>
            
        </div><!-- /container -->
        
</div>        

<div class="main-page">

    <div class="container">
    	
       
        <div class="sidebar-left">
        
        	<div class="head-sidebar">
            	<i class="fa fa-list"></i>DANH MỤC SẢN PHẨM
            </div>
            
            <div class="content">
            	
                <ul class="list-category">
                		<li>
                        	<a href="sanpham.html">Ghế (50)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Ghế đơn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Sofa (9)</a></li>
                                <li><a href="sanpham.html">Ghế bar (12)</a></li>
                                <li><a href="sanpham.html">Đôn (7)</a></li>
                            </ul>
                        </li>
                        <li>
                        	<a href="sanpham.html">Bàn (43)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Bàn consol (9)</a></li>
                                <li><a href="sanpham.html">Khác (12)</a></li>
                            </ul>
                        </li>
                        <li>
                        	<a href="sanpham.html">Ghế (50)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Ghế đơn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Sofa (9)</a></li>
                                <li><a href="sanpham.html">Ghế bar (12)</a></li>
                                <li><a href="sanpham.html">Đôn (7)</a></li>
                            </ul>
                        </li>
                        <li>
                        	<a href="sanpham.html">Bàn (43)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Bàn consol (9)</a></li>
                                <li><a href="sanpham.html">Khác (12)</a></li>
                            </ul>
                        </li>
                        <li>
                        	<a href="sanpham.html">Ghế (50)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Ghế đơn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Sofa (9)</a></li>
                                <li><a href="sanpham.html">Ghế bar (12)</a></li>
                                <li><a href="sanpham.html">Đôn (7)</a></li>
                            </ul>
                        </li>
                        <li>
                        	<a href="sanpham.html">Bàn (43)</a>
                            
                            <ul>
                            	<li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Ghế bành (12)</a></li>
                                <li><a href="sanpham.html">Bàn tròn (10)</a></li>
                                <li><a href="sanpham.html">Bàn consol (9)</a></li>
                                <li><a href="sanpham.html">Khác (12)</a></li>
                            </ul>
                        </li>
                </ul>
            
            </div>
            
        
        	<div class="banner-adv">
            	<a href="#">
                	<img src="App_Themes/images/thum/banner-adv.jpg" class="img-responsive" alt=""/>
                </a>
            </div>
        
        </div>	<!-- /sidebar-left -->
    	

        <div class="right-main page">
        	
            
              <div class="gallery">
                	
                    <div class="img-gallery">
                    	
                        <img src="App_Themes/images/thum/img-product-2.jpg" id="img_01" class="img-responsive"  alt=""/>
                    
                    </div><!-- /img-gallery -->
                    
                    
                    <div class="wrap-slider-thum">	
                    	
                        <ul class="thumbnail-slider" id="gallery_01">
                        	
                            <li>
                            	<a href="#" data-image="App_Themes/images/thum/img-product-3.jpg" data-zoom-image="App_Themes/images/thum/img-product-3.jpg">
                        <img src="App_Themes/images/thum/img-product-3.jpg"  class="img-responsive" />
                      			</a>
                      		</li>
                            
                            <li>
                            	<a href="#" data-image="App_Themes/images/thum/img-product-3.jpg" data-zoom-image="App_Themes/images/thum/img-product-3.jpg">
                        <img src="App_Themes/images/thum/img-product-3.jpg"  class="img-responsive" />
                      			</a>
                      		</li>
                            
                            <li class="no_magrin_right">
                            	<a href="#" data-image="App_Themes/images/thum/img-product-3.jpg" data-zoom-image="App_Themes/images/thum/img-product-3.jpg">
                        <img src="App_Themes/images/thum/img-product-3.jpg"  class="img-responsive" />
                      			</a>
                      		</li>
                           
                        
                        </ul>
                    
                    </div>
                    
                
              </div><!-- /gallery -->
              
              <div class="right-detail">
              	
                <h1>VT-7001(SS)</h1>
                <p>
                <strong>Mã sản phẩm:</strong>	<span class="right">VT-7001(SS)</span>
                </p>
                <p>
                <strong>Kích thước:</strong>		<span class="right">Dài: 600     Rộng: 600     Cao: 750</span>
                </p>
                <p>
                <strong>Chất liệu:</strong>		<span class="right">Mặt bàn: VENEER TẦN BÌ (ASH)<br>
                            Chân: GỖ THÔNG (PINE)</span><br>
                </p>
                <p>
                <strong>Màu sắc:</strong>
                	<span class="right">
                    	<select>
                        	<option value="1">Màu sắc</option>
                            <option value="1">Màu sắc 2</option>
                        </select>
                    </span>
                </p>
                
                <strong>Số lượng:</strong><br>
                <strong>Tích điểm:</strong>		<span class="right">350 điểm</span><br>
                <strong>Giá lẻ:</strong>		<span class="right price">3.500.000 VNĐ</span>
                </p>
                <p>
                	<span class="right"><a href="#" class="btnmuahang">Mua hàng</a></span>
                </p>
                <p class="right">
                	<span class="right"><img src="App_Themes/images/icon/likepr.jpg" class="img-responsive"  alt=""/></span>
                </p>
              
              </div>
           		
                
              <div class="tabs-detail-pr full-width">
              	
                <div class="tabs-link">
                	<a href="#" id="tabs1">Thông tin sản phẩm</a>
                    <a href="#" id="tabs2">Điều kiện giao hàng</a>
                    <a href="#" id="tabs3">Điều kiện đổi trả hàng</a>
                </div>
                
                <div class="detail-content post-content">
                	
                    <p>
                    Ghế Lười nhưng vẫn phong cách nhé. Đâu phải cứ lười thì nhà cửa sẽ rối tung và lộn xộn như mọi người vẫn thường nghĩ. Với gối lười, nhà của bạn còn được trang trí rất bắt mắt và phong cách lắm đấy. Hãy thử để chúng bên cạnh một bộ sofa trong phòng khách. Để lúc nào đó, sau khi quá căng thẳng vì những rắc rối xảy ra trong đời.
                    </p>
                	<p style="text-align:center">
                    	<img src="App_Themes/images/thum/img-detail-sp.jpg" class="img-responsive">
                    </p>
                </div>
                
              
              </div>  
            
        
        </div>
        
        
        
        
    
    </div><!-- /end container -->

</div><!-- / main-page -->




<div class="link-footer">

		<div class="container">
			
            <div class="col col-1">
            
            	
               <h3>DỊCH VỤ KHÁCH HÀNG</h3>
                
                <div class="content-col">
                
                	<ul class="link">
                    	<li><a href="#">Chính sách và điều khoản</a></li>
                        <li><a href="#">Theo dõi đơn hàng</a></li>
                        <li><a href="#">Hướng dãn mua hàng</a></li>
                        <li><a href="tintuc-tuvan.html">Tư vấn</a></li>
                    </ul>
                
                </div>
            
            </div><!-- /col-1 -->
            
            <div class="col col-2">
            
            	<h3>ĐĂNG KÝ NHẬN TIN</h3>
                
                <div class="content-col">
                	
                 <div class="frm-dk-news">
                   <input type="text" class="TextBoxField"  value="Email của bạn">
                   <input type="submit" class="FormButton" value="GỬI ĐI">
                   </div>
                
                </div>
            
            </div><!-- /col-2 -->
            
            <div class="col col-3">
            
            	<h3>CÔNG TY TNHH KOREA TECH & ART VIETNAM</h3>
                
                <div class="content-col">
                	
                    <p>
                    <strong>Địa chỉ:</strong> 	Khu công nghiệp Hố Nai 3, <br>
                    <span class="cus-mr">&nbsp;</span>Đường số 5,	TrảngBom, ĐồngNai.<br>
                    <strong>Điện thoại:</strong> (84) 61- 367 1300<br>
                    <strong>Fax:</strong> 		(84) 61- 367 1300<br>
                    <strong>Email:</strong> 	sale@tech&art.com<br>
                    </p>
                    <p class="b" style="color:#70b669;">
                    Số tài khoản: 700002251683<br>
					Ngân hàng SHINHAN Việt Nam - CN Biên Hòa
                    </p>
                
                </div>
            
            </div><!-- /col-3 -->
            
            
            <div class="col col-4">
            
            	<h3>BẢN ĐỒ ĐƯỜNG ĐI</h3>
                
                <div class="content-col">
                	
                  <div class="mapf">
                  	<img src="App_Themes/images/thum/map.jpg" class="img-responsive"  alt=""/>
                  </div>
                
                </div>
                
               
            
            </div><!-- /col-3 -->
            
            
       
       
         
         </div><!-- /container -->

</div>



<div id="footer">
		
        
       <div class="container">
            
          <span class="copyright">Copyright © 2014 <a href="index.html">tech&amp;art.com</a> . All rights reserved</span>
        
           <div class="dn_license">
       
       
                                    <span><a target="_blank" href="http://matbaomedia.com/Dich-vu/thiet-ke-Website.aspx">Thiết kế web </a></span>
                                    <img width="70" onmouseout="this.src='App_Themes/images/logo_mbm1.png'" onmouseover="this.src='App_Themes/images/logo_mbm.png'" alt="Thiết kế web Mắt Bão" src="App_Themes/images/logo_mbm1.png">
             </div>
         
          </div><!-- /container -->
                  
</div><!-- / footer -->

<a href="#" class="btn-back-top">go top</a>


<script>

$(window).load(function(e) {
    
	$( function() {
  
	  $('.isotope').isotope({
		itemSelector: 'li',
		layoutMode: 'fitRows'
	  });
	
	});
	
	
});

</script>

</body>
</html>
